switch rb532 to the old gcc again. 4.1.1 is suddenly causing trouble...
authorFelix Fietkau <nbd@openwrt.org>
Tue, 21 Nov 2006 16:36:32 +0000 (16:36 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Tue, 21 Nov 2006 16:36:32 +0000 (16:36 +0000)
SVN-Revision: 5605

toolchain/gcc/Config.version

index f4d7197..b2d05eb 100644 (file)
@@ -12,7 +12,7 @@ config GCC_VERSION
 
 if !TOOLCHAINOPTS
        config GCC_VERSION_4_1_1
-               default y if LINUX_2_6_ARUBA || LINUX_2_6_X86 || LINUX_2_6_RB532 || LINUX_2_6_IXP4XX
+               default y if LINUX_2_6_ARUBA || LINUX_2_6_X86 || LINUX_2_6_IXP4XX
 endif